FORM {
	margin:0; padding:0;
}

.sort-table {
border: 	none;
font-size: 11px;
width: 661px;
}

.sort-table td {
padding: 5px 5px;
border-bottom: 1px solid #012759;
vertical-align:top;
}

.sort-table thead td {
	border: 1px solid #012759;
	border-left-width: 0;
	border-right-width: 0;
	cursor: pointer;
	font-size : 11px;
	text-decoration:underline;
	font-weight: bold;
	background-color: #CFD9DF;
	color: red;
	margin: 0 0 1 0;
	padding: 3px 4px 3px 4px;
}

.sort-arrow {
width:	11px;
height:	11px;
background-position: center center;
background-repeat: no-repeat;
margin:	0 2px;
}

.sort-arrow.descending {
background-image: url("downsimple.png");
}

.sort-arrow.ascending {
background-image: url("upsimple.png");
}
